msgid ""
msgstr ""
"Project-Id-Version: baloosearch\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-25 02:27+0000\n"
"PO-Revision-Date: 2014-02-22 22:22-0800\n"
"Last-Translator: Japanese KDE translation team <kde-jp@kde.org>\n"
"Language-Team: Japanese <kde-jp@kde.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""

#: main.cpp:27
#, kde-format
msgid "Baloo Search"
msgstr ""

#: main.cpp:29
#, kde-format
msgid "A tool to search through the files indexed by Baloo"
msgstr ""

#: main.cpp:31
#, kde-format
msgid "Vishesh Handa"
msgstr ""

#: main.cpp:37
#, kde-format
msgid "The maximum number of results"
msgstr ""

#: main.cpp:38
#, kde-format
msgid "limit"
msgstr ""

#: main.cpp:40
#, kde-format
msgid "Offset from which to start the search"
msgstr ""

#: main.cpp:41
#, kde-format
msgid "offset"
msgstr ""

#: main.cpp:43
#, kde-format
msgid "Type of data to be searched"
msgstr ""

#: main.cpp:44
#, kde-format
msgid "typeStr"
msgstr ""

#: main.cpp:46
#, kde-format
msgid "Limit search to specified directory"
msgstr ""

#: main.cpp:47
#, kde-format
msgid "directory"
msgstr ""

#: main.cpp:49
#, kde-format
msgid "Show document IDs"
msgstr ""

#: main.cpp:50
#, kde-format
msgid "query"
msgstr ""

#: main.cpp:50
#, kde-format
msgid "List of words to query for"
msgstr ""

#: main.cpp:87
#, kde-format
msgid "%1 is not a valid directory"
msgstr ""

#: main.cpp:95
#, kde-format
msgid "Using canonical path '%1' for '%2'"
msgstr ""

#: main.cpp:111
#, kde-format
msgid "Elapsed: %1 msecs"
msgstr ""
